﻿.colors-block{ width: 11px;height: 11px;margin-right: 2px;margin-top: 3px;border: 1px solid #CCCCCC;}
.desktopRefinementName {font-size: 13px !important; font-weight: normal; margin-top: 2px}
.hoverThisColor .color-white {border: 1px solid #CCCCCC;}
.hoverThisColor .color-white-glossy {border: 1px solid #CCCCCC;}

.color-hunter-green {background-color: #2F4F2F}
.color-navy {background-color: #4c4451}
.color-brown {background-color: #4d3729}
.color-lavender {background-color:#d1b9dc}
.color-black {background-color:#000000}
.color-white {background-color: #fff}
.color-blue {background-color: #0000cd}
.color-light-green {background-color: #d6f7be}
.color-orange{ background-color: #F90}
.color-pink{ background-color: #e7abe4}
.color-red{ background-color: #7D2533}
.color-brick{ background-color: #BC2630}
.color-purple {background-color:purple}
.color-aloe {background-color: #a2b147}
.color-antique-white {background-color: #e6e5e0}
.color-aqua-blue {background-color: #82aeb1}	
.color-aqua-butterflies {background-color: #9bdbdc}
.color-artic-plaid {background-size:100%; background-image:url("Images/artic-plaid.gif")}
.color-ash {background-color: #ccc6ba}
.color-assortment {background-size:100%; background-image:url("Images/assortment.gif")}
.color-beige {background-color: #c6beac}
.color-bell-bottom-brown {background-color: #66504a }
.color-batik-scroll {background-size:100%; background-image:url("Images/batik-scroll.gif")}
.color-broadway-black {background-color: #2b2724}
.color-black-glossy {background-color: #000000}
.color-black-pinstripe {background-size:100%; background-image:url("Images/black-pintstripe.gif")}
.color-black-swirl {background-color: #000000}
.color-black-gold {background-color: #000000}
.color-black-on-white {background-size:100%; background-image:url("Images/black-on-white.gif")}
.color-bliss {background-color: #CCCCCC}
.color-blue-blossom {background-size:100%; background-image:url("Images/blue-blossom.gif")}
.color-bold-chevron-black {background-size:100%; background-image:url("Images/bold-chevron-black.gif")}
.color-bold-chevron-chocolate {background-size:100%; background-image:url("Images/bold-chevron-chocolate.gif")}
.color-bold-chevron-apple-green {background-size:100%; background-image:url("Images/bold-chevron-apple-green.gif")}
.color-bold-chevron-red {background-size:100%; background-image:url("Images/bold-chevron-red.gif")}
.color-boysenberry {background-color: #8d4e83}
.color-bright-berry {background-color: #8e0125}
.color-bright-gold {background-color: #c09b4b}
.color-bright-silver {background-color: #818380}
.color-broadway-black- {background-color: #000000}
.color-bronx-bamboo {background-color: #cfbd8d}
.color-bronze {background-color: #4c412e}
.color-bryant-park-blue {background-color: #a7bbd4}
.color-burgundy {background-color: #53182e}
.color-burgundy-swirl {background-color: #53182e}
.color-butterfly-lace {background-size:100%; background-image:url("Images/butterfly-lace.gif")}
.color-butterscotch {background-color: #eabc5f}
.color-cabana-stripes {background-size:100%; background-image:url("Images/cabana-stripes.gif")}
.color-cactus-green {background-color: #999354}
.color-caramel {background-color: #b98e59}
.color-charcoal {background-color: #464646}
.color-chartreuse {background-color: #cedc7b}
.color-cherry-blossoms {background-size:100%; background-image:url("Images/cherry-blossom.gif")}
.color-chocolate {background-color: #453736}
.color-chocolate-aqua {background-size:100%; background-image:url("Images/chocolate-aqua.gif")}
.color-chocolate-pink {background-size:100%; background-image:url("Images/chocolate-pink.gif")}
.color-chrome {background-color: #CCCCCC}
.color-ciel-bleu {background-color: #93d8d3}
.color-clear{background-color: #efefef}
.color-clearcoat-swirl {background-size:100%; background-image:url("Images/clearcoat-swirl.gif")}
.color-cobalt-mosaic {background-color: #294ca8}
.color-cocoa {background-color: #4a3e35}
.color-coffee-and-cream {background-size:100%; background-image:url("Images/coffee-cream.gif")}
.color-cognac {background-color: #93734b}
.color-coit-kraft {background-color: #aa9369}
.color-copper {background-color: #865337}
.color-copper-vein {background-color: #674e3b}
.color-cream {background-color: #cbc2b2}
.color-cream-black {background-size:100%; background-image:url("Images/cream-black.gif")}
.color-cream-gold {background-size:100%; background-image:url("Images/cream-gold.gif")}
.color-crystal {background-size:100%; background-image:url("Images/crystal.gif")}
.color-damask {background-size:100%; background-image:url("Images/damask.gif")}
.color-dawn-rose {background-color: #d2b289}
.color-desert-haze {background-color: #e3e3e5}
.color-desert-plaid {background-size:100%; background-image:url("Images/desert-plaid.gif")}
.color-dragonflies {background-size:100%; background-image:url("Images/dragonflies.gif")}
.color-eastside-espresso {background-color: #2b221d}
.color-ebony {background-color: #34302d}
.color-empire-state-gray {background-color: #737b7e}
.color-emerald {background-color: #28473C}
.color-espresso {background-color: #4d3729}
.color-evergreen {background-color: #204237}
.color-flannel-plaid {background-size:100%; background-image:url("Images/flannel-plaid.gif")}
.color-fleur-de-lis {background-size:100%; background-image:url("Images/fleur-de-lis.gif")}
.color-floral {background-size:100%; background-image:url("Images/floral.gif")}
.color-flower-power {background-size:100%; background-image:url("Images/flower-power.gif")}
.color-flowers-at-large {background-size:100%; background-image:url("Images/flowers-at-large.gif")}
.color-french-floral {background-size:100%; background-image:url("Images/french-floral.gif")}
.color-french-vanilla {background-color: #ede5d0}
.color-frost {background-color: #e1e2e7}
.color-glitter-gold {background-size:100%; background-image:url("Images/glitter-gold.gif")}
.color-glitter-silver {background-size:100%; background-image:url("Images/glitter-silver.gif")}
.color-gold {background-color: #b9a455}
.color-gold-reflections {background-size:100%; background-image:url("Images/gold-reflections.gif")}
.color-gothic-floral {background-size:100%; background-image:url("Images/gothic-floral.gif")}
.color-gold-swirl {background-color: #c0b98d}
.color-goldtone {background-color: #edc64b}
.color-granite {background-color: #bcbbc0}
.color-grape {background-color: #5e5190}
.color-gray {background-color: #b7b7b7}
.color-green {background-color: #3f9863}
.color-greenwich-green {background-color: #838838}
.color-harvest-gold {background-color: #e0af6c}
.color-hyacinth-swirl {background-size:100%; background-image:url("Images/hyacinth-swirl.gif")}
.color-honey {background-color: #9b6525}
.color-honeysuckle {background-color: #C45579}
.color-iris {background-color: #7d6ea5}
.color-ivory {background-color: #ece4d1}
.color-james-bond-black {background-color: #43464f}
.color-jet {background-color: #6c6c6e}
.color-kraft {background-color: #bfab86}
.color-krazy-kraft {background-color: #d9bd8d}
.color-lagoon {background-color: #8F8D49}
.color-lavender-lime {background-size:100%; background-image:url("Images/lavander-lime.gif")}
.color-leafy-garden {background-size:100%; background-image:url("Images/leafy-garden.gif")}
.color-leopard {background-size:100%; background-image:url("Images/leopard.gif")}
.color-liberty-bloom- {background-size:100%; background-image:url("Images/liberty-bloom.gif")}
.color-light-blue {background-color: #b0dcf8}
.color-light-green {background-color: #C0D87D}
.color-lilac {background-color: #c6bdd2}
.color-lime-orange {background-size:100%; background-image:url("Images/lime-orange.gif")}
.color-love-new-york-ivory {background-color: #cec9b7}
.color-maroon {background-color: #4b2429}
.color-matte-black {background-color: #292522}
.color-merlot {background-color: #6b3e45}
.color-metallic {background-color: #dee1ea}
.color-midas {background-color: #e0cd8e}
.color-midnight-blue {background-color: #40538e}
.color-mission-bay-blue {background-color: #aecec6}
.color-mocha {background-color: #c0ac98}
.color-moss {background-color: #babc7b}
.color-multi {background-size:100%; background-image:url("Images/multi.gif")}
.color-native-lines {background-size:100%; background-image:url("Images/native-lines.gif")}
.color-natural {background-color: #d6c6b7}
.color-navy-blue {background-color: #434c6c}
.color-noir {background-color: #252324}
.color-nolita-navy {background-color: #1b223e}
.color-oatmeal {background-color: #f6eedb}
.color-off-white {background-color: #f0f1f3}
.color-opal {background-color: #7f9ba7}
.color-orange {background-color: #bc4b29}
.color-orange-yellow {background-size:100%; background-image:url("Images/orange-yellow.gif")}
.color-pale-orchid {background-color: #dcd0e4}
.color-paprika {background-color: #c1493d}
.color-pearl {background-color: #d5d0be}
.color-peridot {background-color: #7e7b37}
.color-pewter {background-color: #c1c4c9}
.color-picket-fence {background-color: #d7cfba}
.color-pine-green {background-color: #394f43}
.color-pink {background-color: #cdb2c1}
.color-pink-floral {background-size:100%; background-image:url("Images/pink-floral.gif")}
.color-pink-red {background-size:100%; background-image:url("Images/pink-red.gif")}
.color-pink-rose {background-size:100%; background-image:url("Images/pink-rose.gif")}
.color-platinum {background-color: #ababab}
.color-plum {background-color: #8d7586}
.color-print {background-size:100%; background-image:url("Images/print.gif")}
.color-purple {background-color: #7c658e}
.color-raw-sienna {background-color: #6e5045}
.color-rain {background-size:100%; background-image:url("Images/rain.gif")}
.color-red {background-color: #F00}
.color-red-glossy {background-color: #96011f}
.color-red-mosaic {background-size:100%; background-image:url("Images/red-mosaic.gif")}
.color-retro-floral {background-size:100%; background-image:url("Images/retro-floral.gif")}
.color-retro-rose {background-size:100%; background-image:url("Images/retro-rose.gif")}
.color-rose {background-color: #d18c9f}
.color-rosewood {background-color: #463130}
.color-royal-blue {background-color: #4f66a7}
.color-rust {background-color: #725242}
.color-sage {background-color: #747756}
.color-sahara {background-color: #a59071}
.color-sand {background-color: #e5ddc8}
.color-scarlet {background-color: #a21f2f}
.color-sea-green {background-size:100%; background-image:url("Images/sea-green.gif")}
.color-sea-foam {background-color: #7C9B98}
.color-seashell {background-color: #f7e6b2}
.color-sherbet-stripe {background-size:100%; background-image:url("Images/sherbet-stripe.gif")}
.color-shiraz {background-color: #7b3a50}
.color-silver {background-color: #c2c2c2}
.color-silver-floral {background-size:100%; background-image:url("Images/silver-floral.gif")}
.color-silver-reflections {background-size:100%; background-image:url("Images/silver-reflections.gif")}
.color-silver-swirl {background-size:100%; background-image:url("Images/silver-swirl.gif")}
.color-silvertone {background-color: #d3d5d4}
.color-simply-nature {background-size:100%; background-image:url("Images/simply-nature.gif")}
.color-sky-blue {background-color: #9baeca}
.color-slate-gray {background-color: #595d60}
.color-spring-moss {background-size:100%; background-image:url("Images/spring-moss.gif")}
.color-steel {background-color: #4b4b49}
.color-sun-gold {background-color: #b4a177}
.color-suzani-sunflowers {background-size:100%; background-image:url("Images/suzani-sunflowers.gif")}
.color-suzani-sunrise {background-size:100%; background-image:url("Images/suzani-sunrise.gif")}
.color-textured-black {background-size:100%; background-image:url("Images/texture-black.gif")}
.color-black-iridescent {background-size:100%; background-image:url("Images/black-iridescent.gif")}
.color-tiger {background-size:100%; background-image:url("Images/tiger.gif")}
.color-triple-trellis-gray {background-size:100%; background-image:url("Images/triple-trellis-gray.gif")}
.color-turquoise {background-color: #1d8ab0}
.color-twine {background-size:100%; background-image:url("Images/twine.gif")}
.color-vanille {background-color: #e9dec8}
.color-waves {background-size:100%; background-image:url("Images/waves.gif")}
.color-watercress {background-size:100%; background-image:url("Images/watercress.gif")}
.color-wheat {background-color: #e0d7c6}
.color-white {background-color: #ffffff}
.color-white-frost {background-color: #dcdadb}
.color-white-glossy {background-color: #ffffff}
.color-white-sand {background-color: #e8e2d2}
.color-white-with-black {background-size:100%; background-image:url("Images/white-with-black.gif")}
.color-white-with-red {background-size:100%; background-image:url("Images/white-with-red.gif")}
.color-white-with-rose-petals {background-size:100%; background-image:url("Images/white-with-rose-petals.gif")}
.color-whitewash {background-size:100%; background-image:url("Images/whitewash.gif")}
.color-white-wash {background-size:100%; background-image:url("Images/white-wash.gif")}
.color-willow {background-color: #848a5d}
.color-winter-white {background-size:100%; background-image:url("Images/winter-white.gif")}
.color-zebra {background-size:100%; background-image:url("Images/zebra.gif")}